Skip to content
Streamkap
Esc
↑↓navigate↵open⌘Jpreview

Refresh Access Token

Refresh access token.

POST/auth/access-token/refresh
Request body
requiredapplication/json
refresh_tokenstringrequired
Responses
200

Successful Response

expiresstringrequired
expiresInintegerrequired
accessTokenstringrequired
refreshTokenstringrequired
422

Validation Error

detailValidationError[]
Show properties
Array of ValidationError
locstring | integer[]required
Show properties
Array of string | integer
Any of:
string
string
integer
integer
msgstringrequired
typestringrequired
inputany
ctxobject
Request
curl -X POST 'https://api.streamkap.com/auth/access-token/refresh' \
  -H 'Content-Type: application/json' \
  -d '{
  "refresh_token": "string"
}'
Response
{
  "expires": "string",
  "expiresIn": 0,
  "accessToken": "string",
  "refreshToken": "string"
}